cancel(1)

NOME
cancel - cancela trabalhos

RESUMO
cancel [ -h hostname[:port] ] [ -E ] [ -U username ] [ -a ] [ -u username ] [ -x ] [ id ] [ destination ] [ destination-id ]

DESCRIÇÃO
O comando cancel cancela trabalhos de impressão. Se nenhum destination ou id for especificado, é cancelado o trabalho de impressão corrente no destino predefinido.

OPÇÕES
As seguintes opções são reconhecidas pelo cancel:

-a  Cancela todos os trabalhos no destino nomeado, ou todos os trabalhos em todos os destinos se não for fornecido um.

-E  Força encriptação ao ligar ao servidor.

-h hostname[:port]
    Especifica um servidor alternativo. Nota: Esta opção tem de ocorrer antes de todas as outras.

-U username
    Especifica o nome de utilizador a usar quando liga ao servidor.

-u username
    Cancela trabalhos cujo dono é username.

-x  Apaga ficheiros de dados de trabalho adicionalmente a cancelar.

DE ACORDO COM
Ao contrário do sistema de impressão System V, o CUPS permite que os nomes das impressoras contenham qualquer caractere imprimível excepto SPACE, TAB, "/", ou "#". Também, os nomes das impressoras e classes não são sensíveis a maiúsculas/minúsculas.

EXEMPLOS
Cancela o trabalho de impressão actual:

    cancel

Cancela trabalho "myprinter-42":

    cancel myprinter-42

Cancela todos os trabalhos:

    cancel -a

NOTAS
Os administradores que desejem prevenir cancelamentos não autorizados de trabalhos via opção -u devem requerer autenticação para operações de Cancelar-trabalhos em cupsd.conf(5).

VEJA TAMBÉM
cupsd.conf(5), lp(1), lpmove(8), lpstat(1), Ajuda Online CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.